[IronPython] IronPython 1.0 Beta Docs are wrong

Devin Ganger DevinG at 3sharp.com
Wed Jan 25 23:00:41 CET 2006


Jonathan Mark wrote:

> What am I doing wrong? Should I not be using the .NET
> 2.0 Beta? This beta is the only version of .NET 2.0
> that is available online.

As an aside, you can still download 1.1. For more details, see:
http://msdn.microsoft.com/netframework/downloads/framework1_1/

--
Devin L. Ganger                    Email: deving at 3sharp.com
3Sharp LLC                         Phone: 425.882.1032 x 109
15311 NE 90th Street                Cell: 425.239.2575
Redmond, WA  98052                   Fax: 425.702.8455
(e)Mail Insecurity: http://blogs.3sharp.com/blog/deving/



More information about the Ironpython-users mailing list